
Redmine - Patch #2654

Minor flaws (typos, missing/extra tags)

2009-02-03 13:05 - Thomas Löber

Status: Closed Start date: 2009-02-03

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.8.1   

Description

Here's a patch that fixes 6 minor flaws.

Associated revisions

Revision 2359 - 2009-02-03 18:13 - Jean-Philippe Lang

Fixes message search eager loading (#2654).

Revision 2360 - 2009-02-03 18:15 - Jean-Philippe Lang

Typos/fixes in views (#2654).

History

#1 - 2009-02-03 18:11 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.1

Applied in r2359 and r2360.

Thanks.

#2 - 2009-02-09 19:47 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.8 branch in r2425.
